/**
 * Created by abdulazizalonizi on 7/25/17.
 */
import java.util.Scanner ;
public class Task2 {
    public static void main (String[] args)
    {
        Scanner kb = new Scanner (System.in);

        System.out.println("enter a number from 0 to 10 ");

        int num = kb.nextInt();

        for (int i = 1 ; i <=num ; i++)
        {

        for(int j =1 ; j<=i ;j++)
        {
            System.out.print("x");


        }
        System.out.println("");


        }




    }
}
